table.ListTbl {
  /*
  border-width:1px;
  border-style:solid;
  border-color:black;
  */
	outline-width:1px;
	outline-style:solid;
	outline-color:black;
	background-color:white; 

	font-size: 10pt;
	border-collapse:collapse;
	width:100%;   
	position: relative;
	margin-top:5px;	
}

table.ListTbl caption {
	font-weight: bold;
	text-align: Left;
	vertical-align:top;
}

table.HomeList{
  border-width:0px;   
  font-size: 10pt;
  border-collapse:collapse;
  width:100%;   
  position: relative; 
  margin-top:5px;
}

td.HomeListDate{
  width:110px;
}

td.HomeListFreq{
  width:80px;
}

td.HomeListCon{
  width:100px;
}

td.HomeListTime{
	width: 40px;
}

td.HomeListAssigned{
	width: 80px;
}

td.HomeListNotes{
	width:20px;
}

td.HomeListAuto{
  width:auto;
}

td.HomeListSystem{
  width:400px;
}

div.ListHD{
  width:100%;
  position:relative;
  height:20pt;
}

div.ShowInactive{
  position:absolute;
  right:5px;
  bottom:0px;
}

div.ListSearch{
  position: absolute;
  left:0px;
  bottom:0px;
}

div.ListSearch form {
  margin:0px;
  padding:0px;
}

div.ListFT{
  width:100%;
  position:relative;
}

tr.ListHeader {
  background-color:#babdb6;
  border-width:1px;
  font-weight:bold;
  color:white;
  padding-left:5px;
  padding-right:5px;
  padding-top:5px;
  padding-bottom:5px;
}

tr.ListFooter {
  background-color:#babdb6;
  border-width:1px;
  font-weight:bold;
  color:white;
  padding-left:5px;
  padding-right:5px;
  padding-top:5px;
  padding-bottom:5px;
  
  border-top-width:2px;
  border-top-style:solid;
  border-top-color:black;
}

tr.ListHeader a{
  color:white;  
  text-decoration:none;
}

div.Title{
 position:relative;
 width:100%;
 height:100%;
}

div.Title img{
 position:absolute;
 right:0px;
 Top:0px;  
}

tr.ListAltRow {
   /* #babdb6;/*#f7f7ff*/ 
   background-color: #D0D0D0;
}

tr.ListAltRow td{
 
  
}

tr.ListRow {
 background-color:white; 
}
/*
tr.ListAltRow:hover {
  background-color: #CCCCCC;
  color:white;
}

tr.ListRow:hover {
 background-color:#EEEEEE; 
}

*/

table.ListTbl td {
  vertical-align:Top;  
  padding-left:5px;
  padding-right:5px;
  padding-top:2px;
  /*position: relative; */
}

td.ListControlsViewContract{
	width: 170px;
}

td.ListControlsRecordSites{
  width:130px;
}

td.ListControlsRecordAuto{
  width:30px;
}

td.ListControls{
  width:120px;
}

td.ListControlsSysEvents{
  width:240px;
}

td.ListControlsTestCategories{
  width:220px;
}

td.ListControlsOptionsHdr{
  width:240px;
}

td.ListCategoryWeight{
	width:95px;
	text-align:right;
	border-right-color:#62707b;
	border-right-width:1px;  
	border-right-style:solid;
}

td.ListControlsTenders{
  width:220px;
}

td.ListControlsContractors{
  width:360px;
}

td.ListControlsUsers{
  width:200px;
}

td.ListFreqRecur{
  width:120px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListDate{
  width:80px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListDateTime{
  width:125px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListContractor{
  width:130px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListEmployee{
  width:250px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListSystemDesc{
  width:250px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListSystemName{
  width:250px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListAddRemList{
  width:330px;  
}

td.ListFrequency{
  width:200px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListInactive{
  width:17px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListCost{
  width:80px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
  text-align:right;
}

td.ListTotal{
  border-top-color:black;
  border-top-width:1px;  
  border-top-style:solid;
}

td.ListSysCode{
  width:85px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListSysID{
  width:90px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListViewedIP{
  width:90px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListFailedControl{
  width:50px;
}


td.ListCompCode{ 
  width:60px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
  
  border-left-color:#62707b;
  border-left-width:1px;  
  border-left-style:solid;
}

td.ListCompDesc{
	width:180px;
	border-right-color:#62707b;
	border-right-width:1px;  
	border-right-style:solid;
}

td.ListLogical{
  width:16px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;  
  text-align:center;
} 

td.ListNote
{
    width:20px;
    border-right-color:#62707b;
    border-right-width:1px;  
    border-right-style:solid;  
    text-align:center;
}

td.ListNumber{
  width:80px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;  
  text-align:right;
}

td.ListClient{
  width:180px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListSite{
  width:150px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListLogical img{
  
}

td.ListAutoNB{
  width:auto;

}

td.ListAuto{
  width:auto;   
  
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListLocation{
  width:250px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

div#AddToCat{

}

div#AddToCat tr{ 
  vertical-align:top;
}

div#AddCat{
  
}

div#AddCat tr{  
  vertical-align:top;
}

div.TSCat{
  margin-bottom:10px;
  margin-top:10px;
}

div.TSCat table{
  width:95%;
}

table.CatHeader{
  background-color:#babdb6; /* D0D0D0 */
  border-width:1px;
 border-style:solid;
 border-color:#babdb6;
 padding:0px;
 border-collapse:collapse;
}

td.ExpCol{
  width:20px;
}

table.CatDet{
 /* background-color:#F0F0F0; /* #FAFAFA;*/
 padding:0px;
 border-collapse:collapse;
 border-width:1px;
 border-style:solid;
 border-color:#babdb6;
}

table.CatDet td{
border-width:0px;
}

img.ImgExpCol{
  cursor:pointer;
}

img.imgBtn{
  cursor:pointer;
  border:0px;
}

td.CatUDControls{
  width:22px;
}

td.CatControls{
  width:50px;
}

td.CatAuto{
  width:auto;
}

td.CatInfo{
  width:20px;
}

td.CatImg{
  width:36px;
}

td.CatValueType{
  width:270px;
}

td.CatPassFail{
  width:80px;
}

.Skipped{
  color: blue;
}

td.PassFailStatus{
  width:80px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.PassFailStatusNB{
  width:80px;
}

td.CatValueRes{
  width:250px;  
  padding-right:5px;
}

td.CatValueRes .RightAlign{  
  text-align:right;
  padding-right:5px;
}

td.CatFailNote{
  font-style:italic;
}

td.Spacer{
  width:10px;
}

select.MutliSelect{
  width:550px;
  max-width:550px;
  height:100px;
}

select.SelectSingle{
  width:550px;
  max-width:550px;
}

td.LSCategory{
  width:120px;
}


table.ViewSitesSys{
  width:100%;
  border-color:black;
  border-width:1px;
  border-style:solid;
  margin-top:5px;
  margin-bottom:5px;
  padding:2px;
}

td.Underline{
  border-bottom-color:black;
  border-bottom-width:1px;
  border-bottom-style:solid;
}

td.ViewSysCode{
  width:60px;
  padding:0px;
  margin:0px;
}

td.ViewCompCode{
  width:60px;
  padding:0px;
  margin:0px;
}

td.ViewCount{
  width:60px;
  padding:0px;
  margin:0px;
  text-align:right;
}

td.ViewIndent{
  width:20px;
  padding:0px;
  margin:0px;
}

td.ViewAuto{
  width:auto;
  padding:0px;
  margin:0px;
}

td.ViewContractor{
  width:300px;
  padding:0px;
  margin:0px;
}

td.ViewInfo{
  width:20px;
  padding:0px;
  margin:0px;
}

table.ViewEvent{
  width:100%;
  border-color:black;
  border-width:1px;
  border-style:solid;
  margin-top:5px;
  margin-bottom:5px;
  padding:2px;
}

td.ViewEventHD {
  font-weight:bold;
}

td.ViewEventSpacer {
  width:15px;
}

td.ViewEventTest {
  width:240px;
}

td.ViewEventNotes {
  font-size:smaller;
  font-style:italic;
  color: silver;
}

td.ListUserType{
  width:150px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;  
}

div.TestCatListHdr{
  font-weight:bold;
}

table.TestCatList{
  padding-left:20px;
  border-color:black;
  border-width:1px;  
  border-style:solid;   
  margin-bottom:5px;
  width:100%;
}

table.TestCatList td.Hidden {
  width:20px;  
}

table.TestCatList td.Count {
  width:70px;  
}

td.RecordTRCon{
  width:660px;
  text-align:right;  
}

td.RecordImg{
	width:20px;
	vertical-align:middle;
}

table.HistSummaryList{
  border-width:0px;   
  font-size: 10pt;
  border-collapse:collapse;
  width:100%;   
  position: relative; 
  margin-top:5px;
}

td.HistSummaryDate{
  width:120px;
}

td.HistSummaryAuto{
  width:auto;
}

td.HistSummaryFreq{
  width:150px;
}

td.HistSummaryStatus{
  width:80px;
}

td.HistSummaryDetails{
  width:80px;
}

table.RASummaryList{
  border-width:0px;   
  font-size: 10pt;
  border-collapse:collapse;
  width:100%;   
  position: relative; 
  margin-top:5px;
}

td.RASummaryDate{
  width:70px;
}

td.RASummaryDateLng{
  width:100px;
}

td.RASummaryClient{
  width:120px;
}

td.RASummaryClient2{
  width:220px;
}

td.RASummarySite{
  width:120px;
}


td.RASummaryQuote{
  width:125px;
}

td.RASummaryEstimate{
  width:160px;
}

td.RASummaryAccept{
  width:200px;
}

td.RASummaryWork{
  width:110px;
}

td.RASummaryCheck{
  width:60px;
}

td.RASummaryDetails{
  width:40px;
}

table.Fixed{
	table-layout:fixed;
}

td.Form12aCode{
  width:50px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.Form12aCompliance{
  width:280px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
  overflow:hidden;
}

td.Form12aSystemNo{
  width:90px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.Form12aFrequency{
  width:90px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.Form12aSystemDesc{
  width:280px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.Form12aContractor{
  width:150px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}



td.Form12aStatus{
  width:65px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.Form12aTested{
  width:65px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.Form12aIQP{
  width:45px;
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.ListQuantity{
	width:20px;
}

td.ListQuantity input{
	width: 100%;
}

.Green{
	color:green;
}

.Red{
	color:red;
}

.warning{
	font-weight:bold;
	color:red;
	font-size:larger;
}

.PFForm12aPage1{
	/*position:relative;*/
}

.PFForm12aPage2{
	position:relative;
	page-break-before: always;
}

.Bold{
	font-weight:bold;
}

.PFForm12aHeading{
	font-style:italic;
	font-size:24pt;
	margin:0px;
	padding-top:110px;
}
.PFForm12aHeading2{	
	font-size:8pt;
	margin:0px;
	text-align:center;
	font-weight:bold;
}
.PFForm12aHeading3{	
	margin:0px;
	text-align:center;
	font-weight:bold;
	font-style:italic;
	text-decoration:underline;
	padding-top:10px;
	padding-bottom:5px;
}

.Center{
	text-align:center;
}

#PFForm12a {
	width:60%;
	margin:0 auto;
	
	border-color:black;
	border-width:1px;
	border-style:solid;
	padding:5px;
}

#PFForm12a table{
	
}

#PFForm12aDetails {
	
	margin:0 auto;	
	padding:5px;	
}

#PFForm12aDetails table{
	border-collapse:collapse;
	width:100%;
}

#PFForm12aDetails td{
	border-color:black;
	border-width:1px;
	border-style:solid;
	padding:3px;
}

.PFForm12aDetailsHdr{
	font-weight:bold;
}

.PFForm12aDetailsCode{
	width:8%;
}

.PFForm12aDetailsAuto{
	width:20.5%;
}

.PFForm12aDetailsCompany{
	width:15%;
}

.PFForm12aDetailsSig{
	width:17%;
}

.PFForm12aDetailsIQP{
	width:10%;
}

.RecordButtons{
	width:175px;
	text-align:right;
}

.BtnShowNotes{
	width:90px;
}

.FullWidth{
	width:100%;
	padding:0px;
	margin:0px;
}

span.btnRecord{
	width:90px;
	display: inline-block;
}

span.btnNotes{
	width:180px;
	display: inline-block;
}

td.btnSkip{
	width:50px;
	/*
	display: inline-block;
	*/
}


td.btnSkip input{
	width:48px;
}


table.Kensway{

}

tr.KenswayHdr{
	font-weight: bold;
}

td.KenswayCat{
	width: 150px;
}

td.KenswayNum{
	width: 70px;
	text-align:right;
}

tr.KenswayTotal{
	font-weight: bold;
}

tr.Total
{
    font-weight :bold;
}

tr.KenswayTotal td{
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:black;
	
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:black;
}


td.ApproveSystemID{
	width: 80px;
	text-align: right;
}

td.ApproveSystemDesc{
	width: 200px;
	text-align: left;
}

td.ApproveFrequencyDesc{
	width: 100px;
	text-align: left;
}

td.ApproveCategoryDesc{
	width: 120px;
	text-align: left;
}

td.ApproveElementDesc{
	/*width: 170px;*/
	width:auto;
	text-align: left;
}

td.ApproveUser{
	width: 160px;
	text-align: left;
}

td.ApproveWhen{
	width: 110px;
	text-align: left;
}

td.ApproveIP{
	width: 120px;
	text-align: left;
}

td.ApproveChangeTo{
	width: 80px;
	text-align: left;
}

td.KenswayValue{
	width: 100px;
}

td.KenswaySystemID{
	width: 100px;
}

td.KenswayFrequency{
	width: 120px;
}

td.KenswayTestedBy{
	width: 160px;
}

td.KenswayTested{
	width: 80px;
}

td.KenswayCategory{
	width: 180px;
}

td.KenswayElement{
	width: auto;
}

td.KenswayDetails{
	width: 60px;
}

td.RB{
  border-right-color:#62707b;
  border-right-width:1px;  
  border-right-style:solid;
}

td.TB_Heavy{
  border-top-color:#62707b;
  border-top-width:3px;  
  border-top-style:solid;
}

td.ChangeLogSystemID{
	width: 80px;
	text-align: right;
}

td.ChangeLogSystemDesc{
	width: 200px;
	text-align: left;
}

td.ChangeLogFrequencyDesc{
	width: 100px;
	text-align: left;
}

td.ChangeLogCategoryDesc{
	width: 120px;
	text-align: left;
}

td.ChangeLogElementDesc{
	width:auto;
	text-align: left;
}

td.ChangeLogUser{
	width: 160px;
	text-align: left;
}

td.ChangeLogStatus{
	width: 200px;
	text-align: left;
}

td.ChangeLogChangeTo{
	width: 250px;
	text-align: left;
}

td.ChangeLogWhen{
	width: 110px;
	text-align: left;
}

div.Padding
{
    padding:5px;
}

td.ListControlsManageSystems{
  width:300px;
}

td.ListControlsManageSiteSystems{
  width:320px;
}

td.ListControlsSiteSysEvents{
  width:145px;
}

td.ListControlsAssetReg{
  width:210px;
}

td.ListControlsAssetSytems{
  width:190px;
}

td.ListControlsAssetOverview{
	width:140px;
}

td.ListControlsEmployees{
	width: 280px;
}

table.SiteSysCatList{
  border-width:0px;   
  font-size: 10pt;
  border-collapse:collapse;
  width:100%;   
  position: relative; 
  margin-top:5px;
}

table.SiteSysCatList td {
	padding:4px;
}

td.SiteSysCat_SysID{
	width:80px;
	text-align:right;	
}

td.SiteSysCat_Desc{
	width:150px;
	text-align:left;	
}

td.SiteSysCat_Auto{
	width:auto;
}

td.ListUD{
	width:22px;
}

td.SerConAddRem{
	width:40px
}



